{% extends 'base.html.twig' %}

{% block title %}Checkinout{% endblock %}

{% block body %}
    <h1>Checkinout</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ checkinout.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_checkinout_index') }}">back to list</a>

    <a href="{{ path('app_checkinout_edit', {'id': checkinout.id}) }}">edit</a>

    {{ include('checkinout/_delete_form.html.twig') }}
{% endblock %}
